{
    "structures": [
      {
        "structure": "luistercorp:christmas_pillager_market",
        "weight": 6
      }
    ],
    "placement": {
      "type": "minecraft:random_spread",
      "salt": 1078932,
      "frequency": 0.41,
      "spacing": 51,
      "separation": 47,
      "spread_type": "triangular",
      "frequency_reduction_method": "default",
      "exclusion_zone": {
        "chunk_count": 7,
        "other_set": "minecraft:villages"
      }
    }
  }
  